man(1)

NAME
/clear - the Profanity /clear command.

DESCRIPTION
Clear the current window. If you set persist_history you can still access the history by pressing PAGE UP.

SYNOPSIS
/clear

/clear persist_history <on|off>

ARGUMENTS

persist_history on|off
    Whether or not to clear the screen persistently.

EXAMPLES
/clear

/clear persist_history

/clear persist_history on